PDA

Visualizza la versione completa : apache 2 e ssl, aiuto


bejelit
18-04-2004, 16:42
ciao a tutti, ho appena installato su slackware 9.1 l'apache2 e php4, di entrambi i pacchetti ho scaricato i sorgenti dell'ultima versione che ho compilato ed installato senza problemi.

avevo intenzione di scaricare ed installare il mod_ssl da far funzionare con apache2 ma sul sito www.modssl.org dice che l'ultima versione 2.8.16 per apache 1.3.29.
siccome so che molta gente usa apache 2 con ssl cosa devo installare?
aiutatemi che ho un p di confusione, nel caso si dovesse ricompilare apache 2 che opzioni devo usare?

bejelit
18-04-2004, 16:44
a proposito, qualcuno conosce un sito con una guida possibilemente in italiano sull'utilizzo di apache 2 e relativi moduli come ssl, php, perl ecc.?

Loading